Mailinglist Archive: opensuse-bugs (4709 mails)

< Previous Next >
[Bug 590647] Yast2 do not start Users and Group Management
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 8 Apr 2010 10:26:55 +0000
  • Message-id: <20100408102655.D0F68245467@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=590647

http://bugzilla.novell.com/show_bug.cgi?id=590647#c13


--- Comment #13 from Uwe Gansert <ug@xxxxxxxxxx> 2010-04-08 10:26:55 UTC ---
I don't think there is a dependency problem. I think the installation of
yast2-dhcp-server has triggered the installation of perl-Parse-RecDescent which
was not installed for some reason.
I know #11 says it was installed all the time but I have doubts. The error
message in the log is quite clear that it was not installed.
perl-Parse-RecDescent is required by perl-X500-DN too and that's required by
yast2-users so it should have been installed - from the dependencies point of
view. I don't see broken dependencies.

taylor:/srv/www/htdocs # rpm --erase perl-Parse-RecDescent
error: Failed dependencies:
perl-Parse-RecDescent is needed by (installed)
perl-X500-DN-0.29-81.2.x86_64

taylor:/srv/www/htdocs # rpm --erase perl-Parse-RecDescent perl-X500-DN
error: Failed dependencies:
perl-X500-DN is needed by (installed) yast2-users-2.18.13-2.1.x86_64
taylor:/srv/www/htdocs #

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >